{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a firewall send a DELETE request to `/v2/firewalls/$FIREWALL_ID`.\n\nNo response body will be sent back, but the response code will indicate\nsuccess. Specifically, the response code will be a 204, which means that the\naction was successful with no returned body data.\n","properties":{"path":{"type":"object","properties":{"firewall_id":{"type":"string","format":"uuid","examples":["bb4b2611-3d72-467b-8602-280330ecd65c"],"description":"A unique ID that can be used to identify and reference a firewall."}},"required":["firewall_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Firewall","id":"digitalocean.firewalls_delete","example":{"path":{"firewall_id":"bb4b2611-3d72-467b-8602-280330ecd65c"}},"maxRequests":1,"summary":false}}